2011-02-05 16:59 - Victor Costache

Status: Closed Start date: 2011-02-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When this option (checkbox) is selected the filter "___ months from month year" becomes inactive, and Apply will show in the Gantt

chart all issues related to the current project (by automatically determining the time window that covers the issues satisfying the

"Filters" settings - based on the oldest and newest issue's start date).

Related issues:

Is duplicate of Redmine - Feature #10541: Fixed start date for gantt chart (p... New

History

#1 - 2014-04-22 12:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #10541.

#2 - 2014-04-22 12:38 - Toshi MARUYAMA

- Is duplicate of Feature #10541: Fixed start date for gantt chart (per project) added
